controller:
  installPlugins:
    active-directory: '2.39'
    allure-jenkins-plugin: '2.32.0'
    anchore-container-scanner: '3.3.0'
    ansicolor: '1.0.6'
    artifactory: '4.0.8'
    aws-credentials: '245.v8a_1b_7c11a_94d' # CloudBees AWS Credentials
    basic-branch-build-strategies: '228.v68c089762a_db_'
    bitbucket: '263.v7f6ef03c9ef8'
    build-environment: '1.7'
    build-monitor-plugin: '1.14-961.v676e38a_7a_248'
    build-timeout: '1.36'
    build-token-root: '151.va_e52fe3215fc'
    build-user-vars-plugin: '195.v8c35f9d5c3dc'
    cloudbees-bitbucket-branch-source: '935.1.2'
    cloudbees-folder: '6.985.va_f1635030cc5' # Folders
    command-launcher: '118.v72741845c17a_'
    conditional-buildstep: '1.5.0'
    configuration-as-code: '1932.v75cb_b_f1b_698d'
    config-file-provider: '982.vb_a_e458a_37021'
    contrast-continuous-application-security: '3.10'
    copyartifact: '765.v0357cc6e6eb_3'
    crowd2: '4.2.0'
    custom-tools-plugin: '0.8'
    dark-theme: '524.vd675b_22b_30cb_'
    dashboard-view: '2.528.v3470c02b_d7c9'
    datadog: '9.1.3'
    deploy: '1.16'
    docker-plugin: '1274.vc0203fdf2e74'
    docker-workflow: '611.v16e84da_6d3ff' # Docker Pipeline
    ec2: '1873.vf0b_f234b_e2f3' # Amazon EC2
    email-ext: '1876.v28d8d38315b_d'
    file-operations: '353.vf3b_9b_a_f1f7f7' # Provide cross platform file operations as Build step.
    file-parameters: '358.v9ed4456a_169a_' # Pipeline Upload_To_LDM_S3_Buckets allow file uploading to build
    folder-properties: '62.v1636b_4a_84608'
    generic-webhook-trigger: '2.3.1'
    git: '5.7.0'
    job-dsl: '1.91' # Pipeline Ops/CreateSolution allow create jobs
    javax-mail-api: '1.6.2-11'
    jira-integration: '5.6.0-52.v095e44e20b_25'
    jdk-tool: '83.v417146707a_3d' #Oracle Java SE Development Kit Installer
    jfrog: '1.5.8'
    jobConfigHistory: '1305.vf20a_356586b_8'
    hashicorp-vault-plugin: '371.v884a_4dd60fb_6'
    htmlpublisher: '424.va_e57f1253461'
    http_request: '1.20'
    kubernetes: '4324.vfec199a_33512'
    locale: '566.v3323643741cc'
    lockable-resources: '1349.v8b_ccb_c5487f7' #Need for Unity application to avoid multiple run on slave node
    login-theme: '262.vb_4ce39d5279f'
    m2release: '0.16.4' # Maven Release
    mask-passwords: '188.v66e477dcb_24a_'
    nested-data-reporting: '914.vb_d758b_5b_e70e' # Custom Reports
    next-build-number: '66.v4b_4762172d53' #Sets the build number Jenkins will use for a job's next build
    Office-365-Connector: '5.1.0'
    parameterized-scheduler: '285.ve611986d4c48'
    Parameterized-Remote-Trigger: '3.2.1'
    parameterized-trigger: '840.v3c7d4a_a_5e6c7'
    pipeline-aws: '1.45'
    pipeline-graph-view: '423.v765c49ca_da_3f'
    pipeline-groovy-lib: '752.vdddedf804e72'
    pipeline-maven: '1508.v347c4b_692202'
    pipeline-npm: '368.v3fb_9b_ef099a_2' # Pipeline NPM Integration
    pipeline-stage-view: '2.37'
    pipeline-utility-steps: '2.19.0'
    rebuild: '338.va_0a_b_50e29397'
    role-strategy: '756.v978cb_392eb_d3'
    run-condition: '243.v3c3f94e46a_8b_'
    sidebar-link: '2.4.2'
    snyk-security-scanner: '4.1.0'
    sonar: '2.18'
    ssh-agent: '384.ve275343791a_6'
    sshd: '3.353.v2b_d33c46e970' # SSH server
    stashNotifier: '1.516.v6d49910f22a_5' # Bitbucket Server Notifier
    strict-crumb-issuer: '2.1.1'
    synopsys-coverity: '3.0.5'
    timestamper: '1.28'
    queue-cleanup: '1.4'
    warnings-ng: '12.4.1' # Report format plugin
    workflow-aggregator: '600.vb_57cdd26fdd7' # Pipeline
    ws-cleanup: '0.48'
    uno-choice: '2.8.6' # Active Choices
    xvfb: '1.2'
